[
	{
		"frames": [
			0,
			1,
			2,
			3,
			4,
			5
		],
		"atlas_tile": "stove_on",
		"ticks_per_frame": 10,
		"blend_frames": true,
		"flipbook_texture": "textures/blocks/stove/stove_on"
	},
	{}
]